Bug 837467 - [abrt] pcmanfm-0.9.10-2.fc17: __GI___libc_malloc: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.10-2.fc17: __GI___libc_malloc: Process /usr/bin/pcmanfm wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:f0d0be0f22de5d87e9ecda8251d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-03 23:16 EDT by Chen_Min_Chin
Modified: 2013-08-01 01:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:25:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (20.28 KB, text/plain)
2012-07-03 23:16 EDT, Chen_Min_Chin
no flags Details
File: maps (34.14 KB, text/plain)
2012-07-03 23:16 EDT, Chen_Min_Chin
no flags Details

  None (edit)
Description Chen_Min_Chin 2012-07-03 23:16:01 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: __GI___libc_malloc
executable:     /usr/bin/pcmanfm
kernel:         3.3.4-5.fc17.x86_64
pid:            25428
pwd:            /home/chen
time:           Wed 04 Jul 2012 11:11:09 AM CST
uid:            1000
username:       chen

backtrace:      Text file, 20766 bytes
maps:           Text file, 34964 bytes

build_ids:
:0b5136eb97c122ea97853b81cd09ca71d163654d
:faca16f15d87b83d2947a386e319b02f724dcbb5
:8c1105fdca80308f44d545b954a7dcd518f98db5
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:b6d75088f555d197be1476cb1c580640826ae029
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:f4d479614b09460085428bbe7d53df454d0d39e5
:b277af36744327e3d58eae76bcdaadcca71a28c6
:904e459a5c4c7a8c92d688a6d70a8d428acc19cf
:ec87953f655fbcbcbe71b591db5451e56739576e
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:31243d0d107bba586a96433c76c87a26db1e826c
:253afe744466fe7580bbb6040de6183dba9e2b02
:f64b7319b84d426ed547084bdb2577f4f596c18f
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:508cf66f72e70054a41215f80ed2385c6bb80030
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:54a5cc118d928470da13565de8592b664a9868e0
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:822e9b3523e8312240f41a25722d539bc77ed436
:67792c148d2b8f13f6732c9367e926c26d7376c5
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:406ccfa4081367b263a2fd95b5e7b59d680cce34
:80715e18def3ab321142eb49e7b19167fb2cca87
:d804f8ee47797da9213a92f00cd095ecada8d79f
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:99c23b21038c62b0628b93610fb54c5900c40ffd
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:4b044fe80e4c1b69986abc4b160c303048005d4e
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:8f7c190397d7c1f617e66f18f759714662b60367
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:247132297f287226a24c12e683292f5c94013066
:5350b5972464f66f404861dc50225a114a2a5e7e
:d8d393649ae4da146ebc8812db58514f245f08a9

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/chen/1

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7568b __libc_message libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7c042 malloc_consolidate libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7ce1e _int_malloc libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7fcb3 malloc libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xb6940 __alloc_dir libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x33e62 g_dir_open libglib-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x116f47 - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x116ec4 - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x118719 - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x11a67d - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x290320 - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14db1c - libgtk-x11-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x20450 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x28156e - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14be8b gtk_main_do_event libgtk-x11-2.0.so.0 -
:d8d393649ae4da146ebc8812db58514f245f08a9 0x616fc - libgdk-x11-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14ac27 gtk_main libgtk-x11-2.0.so.0 -
:80715e18def3ab321142eb49e7b19167fb2cca87 0xdd47 main [exe] -

dso_list:
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.4.0-1.fc17.noarch (Fedora Project) 1337719224
:/usr/lib/locale/locale-archive glibc-common-2.15-37.fc17.x86_64 (Fedora Project) 1337719194
:/usr/lib64/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.x86_64 (Fedora Project) 1337719189
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719195
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-3.fc17.noarch (Fedora Project) 1337719381
:/usr/share/fonts/wqy-zenhei/wqy-zenhei.ttc wqy-zenhei-fonts-0.9.46-3.fc17.noarch (Fedora Project) 1337719373
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1337719242
:/usr/share/mime/mime.cache shared-mime-info-1.0-4.fc17.x86_64 (Fedora Project) 1341366650
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-4.fc17.x86_64 (Fedora Project) 1337719328
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1337719242
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-3.fc17.noarch (Fedora Project) 1337719381

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:SYSFONT=True
:IMSETTINGS_MODULE=none
:USER=chen
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/chen/.local/bin:/home/chen/bin
:MAIL=/var/spool/mail/chen
:QT_IM_MODULE=xim
:PWD=/home/chen
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:KEYTABLE=us
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/chen
:SHLVL=1
:XDG_CONFIG_HOME=/home/chen/.config
:BOOT_IMAGE=/vmlinuz-3.3.4-5.fc17.x86_64
:LOGNAME=chen
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KhP2d4ia1o,guid=5ce90d8b9a98aea73774726200000096
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/chen
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/chen/.Xauthority
:_LXSESSION_PID=951
:XDG_CURRENT_DESKTOP=LXDE

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31476                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31476                31476                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/var/log/lxdm.log
:pos:	1760
:flags:	0102001
:2:/home/chen/.xsession-errors
:pos:	84608
:flags:	0102001
:3:socket:[470798]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[470799]
:pos:	0
:flags:	02
:6:pipe:[470800]
:pos:	0
:flags:	00
:7:pipe:[470800]
:pos:	0
:flags:	01
:8:socket:[470828]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:/proc/25428/mounts
:pos:	0
:flags:	0100000
:11:socket:[471772]
:pos:	0
:flags:	02004002
:12:socket:[586076]
:pos:	0
:flags:	02
:13:/home/chen/.gtk-bookmarks
:pos:	132
:flags:	0100000
:14:socket:[586065]
:pos:	0
:flags:	02004002
:15:socket:[586068]
:pos:	0
:flags:	02
:16:socket:[586069]
:pos:	0
:flags:	02004002
:17:socket:[586077]
:pos:	0
:flags:	02004002
:18:/home/chen/.local/share/gvfs-metadata/root (deleted)
:pos:	0
:flags:	0100000
:19:/home/chen/.local/share/gvfs-metadata/root-5e75d59e.log (deleted)
:pos:	0
:flags:	0100000
:20:/home/chen/.local/share/gvfs-metadata/home (deleted)
:pos:	0
:flags:	0100000
:21:/home/chen/.local/share/gvfs-metadata/home-9d3da74d.log (deleted)
:pos:	0
:flags:	0100000
:22:/usr/share/icons/Mist/22x22/status
:pos:	0
:flags:	02304000

smolt_data:
:
:
:General
:=================================
:UUID: 22cd155e-903d-449e-88d2-8b51be7fd31a
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4389.15
:CPU Vendor: GenuineIntel
:CPU Model: Pentium(R) Dual-Core CPU       T4400  @ 2.20GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 3953
:System Swap: 6015
:Vendor: Acer
:System: Aspire 4736Z V2.08
:Form factor: Notebook
:Kernel: 3.3.4-5.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:4133:608) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4133:608) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(5772:42:6706:774) pci, ath9k, NETWORK, AR928X Wireless Network Adapter (PCI-Express)
:(32902:10544:4133:608) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4133:608) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4133:608) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10546:4133:608) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:9288:4133:608) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(6523:9091:4133:608) pci, jmb38x_ms, BASE, MS Host Controller
:(6523:9089:4133:608) pci, None, BASE, Standard SD Host Controller
:(32902:10554:4133:608) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4133:608) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:4133:608) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10560:4133:608) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4133:608) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4133:608) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4133:608) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4133:608) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4318:1772:4133:608) pci, nouveau, VIDEO, G98M [GeForce G 105M]
:(6523:9092:4133:608) pci, None, BASE, xD Host Controller
:(6505:4195:4133:608) pci, atl1c, ETHERNET, AR8131 Gigabit Ethernet
:(6523:9090:4133:608) pci, sdhci-pci, BASE, SD/MMC Host Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg-lv_root / ext4 4096 4096 13092922 11184462 11053412 3276800 3080529 3080529
:/dev/sda1 /boot ext4 1024 1024 508745 422444 396844 128016 127616 127616
:/dev/mapper/vg-lv_home /home ext4 4096 4096 63291513 61836453 58668197 15843328 15824653 15824653
:/dev/sdb2 WITHHELD fuseblk 4096 4096 117213378 89205701 89205701 356888340 356845128 356845128
:/dev/sdb1 WITHHELD ext4 4096 4096 4866306 3847018 3602878 1222992 1222963 1222963
:

var_log_messages:
:Jul  4 10:31:54 localhost abrt[25426]: Saved core dump of pid 1110 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-07-04-10:31:53-1110 (57884672 bytes)
:Jul  4 11:11:09 localhost abrt[22161]: File '/usr/bin/pcmanfm' seems to be deleted
:Jul  4 11:11:10 localhost abrt[22161]: Saved core dump of pid 25428 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-07-04-11:11:09-25428 (59060224 bytes)
Comment 1 Chen_Min_Chin 2012-07-03 23:16:04 EDT
Created attachment 596127 [details]
File: backtrace
Comment 2 Chen_Min_Chin 2012-07-03 23:16:06 EDT
Created attachment 596128 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 21:12:50 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 01:25:35 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.